KunstmaanNodeBundle:
    resource: "@KunstmaanNodeBundle/Resources/config/routing.yml"
    # If your site is not multi language, remove the "{_locale}/" part of the prefix and the requirements
    prefix:   /
    requirements:
        _locale: "%kunstmaan_admin.required_locales%"
